#fon-back {
	min-height: 731px;
	background-image: url(../imageskol/fon-optom-kopt-new.jpg);
	background-position: center top;
	background-repeat: no-repeat;
}

#contact-form2 {
	display: flex;
	flex-direction: column;
}

#fon-back #heads {
	width: 1000px;
	margin: 0px auto;
	padding-top: 8px;
}
#prod-v {
	margin-bottom: 20px;
}
#prod-v iframe {
	width: 700px;
	height: 390px;
}
.left-h {
	float: left;
	width: 220px;
	text-align: left;
}
.left-h div {
	font-family: "Oswald";
	font-size: 30px;
	color: #666;
	text-align: left;
	padding-left: 51px;
	line-height: 41px;
	background-image: url(../imageskol/vejn-ll.png);
	background-repeat: no-repeat;
	background-size: 43px;
}
.left-h span {
	font-family: "Didact Gothic";
	font-size: 15px;
	margin-top: 3px;
	display: inline-block;
}
.center-h {
	float: left;
	width: 553px;
	text-align: center;
}
.center-h ul {
	font-family: "Didact Gothic";
	margin-top: 16px;
}
.center-h ul li {
	display: inline-block;
	margin: 0px 12px;
}
.center-h ul a {
	color: #555;
}
.right-h {
	float: right;
	width: 220px;
	text-align: right;
}
.right-h div {
	font-family: "Oswald";
	margin: 10px 0px 2px;
	font-size: 23px;
}
.right-h p {
	font-family: "Didact Gothic";
	font-size: 14px;
	line-height: 23px;
}
#fon-back section {
	width: 1000px;
	margin: 100px auto 30px auto;
	padding-top: 10px;
	padding-left: 0px;
	text-align: center;
}
#fon-back section h1 {
	margin-top: 40px;
	font-family: "Oswald";
	font-weight: 400;
	font-size: 46px;
	line-height: 52px;
	text-align: center;
}
#und-h1 {
	font-family: "Didact Gothic";
	font-size: 23px;
	line-height: 29px;
	margin: 20px 0px;
}
#fon-back section a {
	font-family: "Open Sans";
	font-size: 18px;
	font-weight: 700;
	color: #fff;
	line-height: 29px;
	text-align: center;
	border-radius: 5px;
	background: #3eb209;
	text-decoration: none;
	border-bottom: 3px solid #30820a;
	margin-bottom: 7px;
	margin-top: 19px;
	width: 256px;
	height: 76px;
	display: flex;
	align-items: center;
	justify-content: center;
	float: right;
}
#list-prds {
	font-family: "Didact Gothic";
	margin-left: 655px;
	margin-top: 24px;
	padding: 10px;
	border-radius: 3px;
}
#list-prds div {
	font-size: 19px;
	font-weight: 600;
}
#list-prds ul {
	margin: 10px 0px 10px 42px;
	line-height: 26px;
	list-style-type: disc;
	text-align: left;
}
#fon-back section h1 span {
	color: #30820a;
}
#list-prds-p {
	font-size: 15px;
	line-height: 17px;
	margin: 10px 0px 0px;
	color: #1a1a1a;
	padding: 3px 9px;
	padding-top: 5px;
}
#partners-bb {
	width: 1000px;
	margin: 20px auto;
	text-align: center;
}
#partners-bb h2 {
	font-size: 36px;
	font-weight: 400;
	font-family: "Oswald";
	margin: 25px 0px 20px;
	line-height: 35px;
}
#partners-bb #und-h-prt {
	font-family: "Didact Gothic";
	font-size: 23px;
	line-height: 29px;
	margin: 20px 0px;
}
#partners-bb ul {
	margin: 0px 0 40px;
}
#partners-bb ul li {
	width: 216px;
	margin: 10px;
	display: inline-block;
	vertical-align: top;
	margin-bottom: 10px;
}
#partners-bb ul li div {
	font-size: 22px;
	font-weight: 400;
	font-family: "Oswald";
	line-height: 25px;
	margin-bottom: 7px;
}
#partners-bb ul li img {
	max-height: 97px;
	max-width: 200px;
	padding: 20px 0px;
}
#partners-bb ul li span {
	font-family: "Didact Gothic";
	font-size: 16px;
	line-height: 29px;
	margin: 20px 0px;
	color: #2d2d2d;
}
#partners-bb ul li p {
	font-size: 13px;
	line-height: 18px;
	margin: 0px 0px;
	color: #444;
	font-family: "Open Sans";
}
#und-h1 span {
	background: #fef895;
	display: inline-block;
	line-height: 25px;
}
.gallery {
	margin: 20px auto;
	width: 1000px;
}
.gallery img {
	width: 250px;
	margin: 10px;
	border-radius: 5px;
}
#im-gallery {
	border-radius: 5px;
}
#fn-apps {
	background-image: url(../imageskol/fn-apps.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.p-69 {
	padding-right: 69px;
}
#fran {
	background-image: url(https://rdshop.ru/img/fff.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 10px;
	min-height: 543px;
	background-size: 1228px;
	margin: 30px 0;
}
#fran > div {
	width: 1000px;
	margin: 20px auto;
	text-align: left;
}
#fran h2 {
	text-align: left;
	margin-right: 429px;
	line-height: 58px;
	font-size: 45px;
	margin-top: 0px;
}
#fran h2 span {
	display: inline-block;
	font-size: 22px;
	line-height: 38px;
	color: #000;
	margin-bottom: 6px;
	background: #ffde50;
	padding: 0px 20px;
}
#fran a {
	color: #ffde50;
}
#fran p {
	font-family: "Open Sans";
	font-size: 20px;
	line-height: 29px;
	font-weight: 600;
	color: #fff;
	margin-right: 580px;
}
#catalog {
	padding: 30px 0;
}
#zrab {
	width: 1000px;
	margin: 30px auto;
	text-align: center;
}
#zrab h2 {
	font-size: 36px;
	font-weight: 400;
	font-family: "Oswald";
	margin: 80px 0px 20px;
	line-height: 35px;
}
#zrab #und-zrb {
	font-family: "Didact Gothic";
	font-size: 27px;
	line-height: 29px;
	margin: 11px 0px 40px;
}
#zrab #left-range {
	width: 540px;
	float: left;
	padding: 20px;
}

#cur-cost-d {
	font-size: 28px;
	font-weight: 400;
	font-family: "Oswald";
	margin: 25px 0px 34px;
	line-height: 35px;
}
#cur-cost-d b {
	color: #5a2c18;
	font-size: 28px;
	font-weight: 400;
}
#cur-cost {
	color: #0099b5;
	font-size: 39px;
}
#right-range {
	width: 349px;
	float: right;
	padding: 20px;
	background: #d1f8b6;
	border-radius: 5px;
}
#right-range-title {
	font-size: 28px;
	font-weight: 400;
	font-family: "Oswald";
	margin: 1px 0px 20px;
	line-height: 35px;
	border-radius: 5px;
}
#res-cost-d {
	font-family: "Oswald";
}

#res-cost {
	color: #0aab03;
	font-size: 55px;
	margin-top: -8px;
	display: inline-block;
	vertical-align: top;
}

#res-cost-d b {
	color: #5a2c18;
	font-size: 28px;
	font-weight: 400;
	vertical-align: top;
	display: block;
	line-height: 42px;
}

#left-range p {
	font-family: "Didact Gothic";
	font-size: 15px;
	line-height: 29px;
	margin-top: 10px;
}
#hh-kt {
	text-align: left;
	color: #fff;
	font-size: 44px;
	line-height: 53px;
}
.ploshad {
	display: block;
	text-align: center;
	margin: auto;
}
.h33 {
	font-size: 40px;
}
#opt-obrat {
	width: 1000px;
	margin: 10px auto;
	padding-bottom: 20px;
	border-bottom: 1px solid #333;
}
#opt-obrat h2 {
	margin: 31px 0px 52px;
}

#left-obr {
	float: left;
	width: 490px;
	text-align: center;
}
#left-obr img {
	border-radius: 50%;
}
#left-obr #name-obr {
	font-size: 33px;
	font-family: "Oswald";
	line-height: 48px;
}
#left-obr p {
	margin-bottom: 5px;
	font-size: 16px;
	font-family: "Open Sans";
}
#left-obr #tel-obr {
	font-size: 21px;
	font-family: "Oswald";
	line-height: 35px;
}

#left-obr #email-obr a {
	font-size: 21px;
	font-family: "Oswald";
	line-height: 26px;
	color: #459c0a;
}
#right-obr {
	float: left;
	width: 404px;
	text-align: center;
}

#right-obr input[type="text"] {
	font-family: "Didact Gothic";
	font-size: 20px;
	line-height: 20px;
}
#right-obr input[type="submit"] {
	display: inline-block;
	line-height: 38px;
	padding: 0px 30px;
	border-radius: 5px;
	background: #3eb209;
	color: #fff;
	text-decoration: none;
	font-family: "Didact Gothic";
	font-size: 22px;
	border-bottom: 3px solid #30820a;
	margin: 6px auto 30px auto;
	display: block;
}
#right-obr p {
	font-family: "Didact Gothic";
	font-size: 15px;
	line-height: 20px;
}

#opt-obrat-d {
	padding: 1px;
}

#appsa {
	width: 1000px;
	margin: 20px auto;
}

#appsa ul li {
	font-family: "Didact Gothic";
	margin-top: 42px;
}

.left-pop {
	width: 400px;
	float: left;
	text-align: center;
	border-radius: 4px;
	padding: 0px 20px 17px 20px;
	-webkit-transition: height 0.5s ease, box-shadow 0.5s linear;
	transition: height 0.5s ease, box-shadow 0.5s linear;
	box-shadow: rgb(177, 177, 177) 0px 5px 20px;
}
.left-pop h3 {
	margin: 11px 0px 12px;
	font-family: "Didact Gothic";
	font-size: 31px;
}
.left-pop img {
	width: 100%;
}
.left-pop p {
	margin-bottom: 10px;
	font-size: 17px;
	line-height: 20px;
	font-family: "Didact Gothic";
}
.left-pop .volumes {
	font-size: 17px;
}
.rozn {
	font-size: 22px;
	margin-top: 10px;
}
.rozn span {
}
#appsa ul .right-pop {
	width: 500px;
	float: right;
	text-align: center;
}

.right-pop div {
	font-family: "Didact Gothic";
	font-size: 23px;
	margin-bottom: 15px;
	margin-top: 35px;
}

.right-pop p {
	font-family: "Didact Gothic";
	font-size: 15px;
	line-height: 20px;
}

.right-pop b {
	padding: 5px;
	display: inline-block;
	margin-bottom: 10px;
	font-family: "Open Sans";
	font-weight: 400;
	background: #f7ebb4;
}
.right-pop a {
	font-size: 17px;
	color: #111;
}
.right-pop b span {
	font-weight: 600;
	display: inline-block;
	text-decoration: underline;
}

label.error {
	font-family: "Open sans";
	color: #f42f2f;
	display: block;
	font-size: 13px;
	text-align: center;
}
#mob-img-main {
	display: none;
}

#other-p {
}
#other-p > div {
	width: 1000px;
	margin: 0 auto;
	text-align: center;
}
#other-p #other-h {
	font-size: 39px;
	font-weight: 400;
	font-family: "Oswald";
	margin: 30px 0px 30px;
	line-height: 42px;
}
#other-p ul {
	margin: 40px 0;
}
#other-p ul li {
	display: inline-block;
	vertical-align: top;
	margin: 0px 14px;
	position: relative;
	border-radius: 5px;
	box-shadow: 0px 0px 10px #9e9e9e;
	padding-bottom: 20px;
	margin-bottom: 30px;
}
#other-p ul img {
	height: 300px;
}
#other-p ul div {
	font-size: 25px;
	font-family: "Oswald";
	line-height: 48px;
}
#other-p ul a {
	font-family: "Open Sans";
	color: #333;
	font-size: 15px;
}

@media screen and (max-width: 600px) {
	#other-p > div {
		width: 94%;
		margin: 0 3%;
		text-align: center;
	}
	#other-p #other-h {
		font-size: 27px;
		font-weight: 400;
		font-family: "Oswald";
		margin: 30px 0px 13px;
		line-height: 29px;
	}
	#other-p ul {
		margin: 22px 0;
	}
	#other-p ul li {
		display: inline-block;
		vertical-align: top;
		margin: 0px 14px;
		position: relative;
		border-radius: 5px;
		box-shadow: 0px 0px 10px #9e9e9e;
		padding-bottom: 20px;
		margin-bottom: 30px;
	}
	#other-p ul img {
		height: auto;
		width: 100%;
	}

	#mob-img-main {
		display: block;
		width: 100%;
	}
	#fon-back {
		min-height: 731px;
		background-image: none;
		background-position: center top;
		background: #ecedee;
	}
	#fon-back #heads {
		width: 100%;
		margin: 0px auto;
		padding-top: 8px;
	}
	.left-h {
		float: none;
		width: 100%;
		text-align: center;
	}
	.left-h div {
		font-family: "Oswald";
		font-size: 30px;
		color: #666;
		text-align: center;
		padding-left: 51px;
		line-height: 41px;
		background-image: url(../imageskol/vejn-ll.png);
		background-repeat: no-repeat;
		background-size: 43px;
		display: inline-block;
	}
	.left-h span {
		font-family: "Didact Gothic";
		font-size: 15px;
		margin-top: 3px;
		display: block;
	}
	.center-h,
	.right-h,
	#und-h1 br {
		display: none;
	}
	#fon-back section {
		width: 100%;
		margin: 80px auto 20px auto;
		padding-left: 0;
		text-align: center;
	}
	#fon-back section h1 {
		margin-top: 13px;
		font-family: "Oswald";
		font-weight: 400;
		font-size: 25px;
		line-height: 30px;
		text-align: center;
		padding: 4px 20px 10px;
	}
	#und-h1 {
		font-family: "Didact Gothic";
		font-size: 19px;
		line-height: 25px;
		margin: 12px 0px;
	}
	#fon-back section a {
		/* display: inline-block;
		line-height: 42px;
		padding: 0px 18px;
		border-radius: 5px;
		background: #3eb209;
		color: #fff;
		text-decoration: none;
		font-family: "Didact Gothic";
		font-size: 18px;
		border-bottom: 3px solid #30820a; */
	}
	#list-prds {
		font-family: "Didact Gothic";
		margin-left: 0;
		margin-top: 5px;
		padding: 10px;
		border-radius: 3px;
	}
	#partners-bb {
		width: 94%;
		margin: 20px auto;
		text-align: center;
		padding: 3%;
	}
	#partners-bb h2 {
		font-size: 29px;
		font-weight: 400;
		font-family: "Oswald";
		margin: 2px 0px 12px;
		line-height: 24px;
	}
	#partners-bb #und-h-prt {
		font-family: "Didact Gothic";
		font-size: 18px;
		line-height: 29px;
		margin: 8px 0px;
	}
	#partners-bb ul {
		margin: 0px 0 40px;
	}
	#partners-bb ul li {
		width: 92%;
		margin: 4%;
		display: inline-block;
		vertical-align: top;
		margin-bottom: 10px;
	}
	#zrab {
		width: 100%;
		margin: 3px auto;
		text-align: center;
	}
	#zrab h2 {
		font-size: 27px;
		font-weight: 400;
		font-family: "Oswald";
		margin: 10px 0px 6px;
		line-height: 35px;
	}
	#zrab #und-zrb {
		font-family: "Didact Gothic";
		font-size: 21px;
		line-height: 26px;
		margin: 6px 0px 12px;
	}
	#zrab #left-range {
		width: 92%;
		float: left;
		padding: 4%;
	}
	#cur-cost-d {
		font-size: 23px;
		font-weight: 400;
		font-family: "Oswald";
		margin: 25px 0px 34px;
		line-height: 35px;
	}
	#cur-cost {
		color: #0099b5;
		font-size: 39px;
		white-space: nowrap;
	}
	#cur-cost-d b {
		color: #151515;
		font-size: 22px;
		font-weight: 400;
	}
	#right-range {
		width: 92%;
		float: none;
		padding: 4%;
		background: #ffffff;
		border-radius: 5px;
	}
	#right-range-title {
		font-size: 24px;
		font-weight: 400;
		font-family: "Oswald";
		margin: 1px 0px 20px;
		line-height: 30px;
		border-radius: 5px;
	}
	#res-cost {
		color: #0aab03;
		font-size: 42px;
		margin-top: -8px;
		display: inline-block;
		vertical-align: top;
	}
	#res-cost-d b {
		color: #5a2c18;
		font-size: 26px;
		font-weight: 400;
		vertical-align: top;
		display: block;
		line-height: 33px;
	}
	#fn-apps {
		background-image: none;
		background-repeat: no-repeat;
		background-position: center top;
		background-size: 100%;
	}
	#im-gallery {
		border-radius: 5px;
		width: 96%;
	}
	.gallery {
		margin: 20px auto;
		width: 100%;
	}
	.box-article h2 {
		font-size: 29px;
		line-height: 32px;
	}
	#appsa {
		width: 100%;
		margin: 20px auto;
	}
	.box-article h2 {
		font-size: 29px;
		line-height: 32px;
	}
	#appsa ul li {
		font-family: "Didact Gothic";
		margin-top: 28px;
	}
	.left-pop {
		width: 88%;
		text-align: center;
		margin: 4%;
		float: none;
		border-radius: 4px;
		padding: 2%;
		-webkit-transition: height 0.5s ease, box-shadow 0.5s linear;
		transition: height 0.5s ease, box-shadow 0.5s linear;
		box-shadow: rgb(177, 177, 177) 0px 5px 20px;
	}
	#appsa ul .right-pop {
		width: 88%;
		float: none;
		text-align: center;
		margin: 6%;
	}
	#appsa ul .right-pop img {
		width: 100%;
	}
	#opt-obrat {
		width: 100%;
		margin: 10px auto;
		padding-bottom: 20px;
		border-bottom: 1px solid #333;
	}
	#opt-obrat h2 {
		margin: 31px 0px 25px;
	}
	#left-obr {
		float: none;
		width: 100%;
		text-align: center;
	}
	#right-obr {
		float: none;
		width: 90%;
		text-align: center;
		padding: 5%;
		margin: 0 auto;
	}
	#right-obr input[type="text"] {
		/* width: 90% !important; */
		/* padding: 5px 5%; */
		margin: 10px 0;
	}
	#fran {
		background-image: none;
		background-repeat: no-repeat;
		background-position: center top;
		padding: 10px;
		min-height: auto;
		background-size: 1228px;
		margin: 8px 0;
	}
	#fran > div {
		width: 100%;
		margin: 0px auto;
		text-align: left;
	}
	#fran h2 {
		text-align: center;
		margin-right: 0;
		line-height: 44px;
		font-size: 34px;
		margin-top: 0px;
	}
	#fran p {
		font-family: "Open Sans";
		font-size: 15px;
		line-height: 22px;
		font-weight: 400;
		color: #000000;
		margin-right: 0;
		text-align: center;
	}
	#fon-back section a {
		margin: 20px auto 8px auto;
		float: none;
	}
	#prod-v iframe {
		width: 95%;
		height: 196px;
		margin: auto;
		border-radius: 6px;
	}
}
